/* 
common.css  20130723
@author shivakumara ks, avinash sk
*/

ul {
    list-style-type: none;
    margin:0;
}

.visuallyhidden, .vh {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* start: REMOVE - these are place holders */
#page-wrapper {
    max-width: 950px;
    margin:0 auto;
}

#page-header-wrapper,
#page-footer-wrapper {
    height: 25px;
    background-color: #1d6fc1;
    color: #fff;
    padding: 75px;
    font-size: 1.5em;
}

#page-footer-wrapper {
    background-color: #0b59a8;
}

/* end: REMOVE - these are place holders */

/* start: override bootstrap */
.row-fluid [class*="span"] {
    margin-left:0;
}

label { 
    display:inline;
}
/* end: override bootstrap */